additionalProperties:
    formFields:
        - default: 8096
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: WebUI Port
          labelZh: 网页端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh-Hant: 埠
            zh: 端口
        - default: ./data/media
          edit: true
          envKey: MEDIA_FOLDER_PATH
          labelEn: Media folder path
          labelZh: 媒体文件夹路径
          required: true
          type: text
          label:
            en: Media folder path
            ja: メディアフォルダのパス
            ms: Laluan folder media
            pt-br: Caminho da pasta de mídia
            ru: Путь к папке с медиафайлами
            ko: 미디어 폴더 경로
            zh-Hant: 媒體資料夾路徑
            zh: 媒体文件夹路径
        - default: ./data/cache
          edit: true
          envKey: CACHE_FOLDER_PATH
          labelEn: Cache folder path
          labelZh: 缓存文件夹路径
          required: true
          type: text
          label:
            en: Cache folder path
            ja: キャッシュフォルダのパス
            ms: Laluan folder cache
            pt-br: Caminho da pasta de cache
            ru: Путь к папке кеша
            ko: 캐시 폴더 경로
            zh-Hant: 快取資料夾路徑
            zh: 缓存文件夹路径